{% extends 'base.html.twig' %}

{% block title %}Your polls{% endblock %}

{% block body %}
    <h1>Polls you have created</h1>
    <div class="pollIndex">

        {% for poll in pollsCreated %}
            <div class="indexBlock">
                <div>
                    <h3>{{ poll.question }}</h3>
                </div>
                <div class="btnBlock">
                        <button><a href="{{ path('poll_vote', {'id': poll.id}) }}">Vote</a></button>
                        <button><a href="{{ path('poll_show', {'id': poll.id}) }}">Results</a></button>
                </div>
            </div>

        {% else %}
            <div class="alert"><p>You didn't create a poll.</p></div>
        {% endfor %}
    </div>

{% endblock %}
